/* PowerPAC/custom/themes/LFPLBase/styles.css */


.header-top-options-label
{
    background: #b2aa70 url(header_top_options_tab_left.png) no-repeat top left;
}

.header-top-options-tab-right
{
    background: transparent url(header_top_options_tab_right.png) no-repeat top right;
}

#header-banner-content
{
    background-color: white;
}

#header-banner-branch-name
{
    color: White;
}

#header-menu-container
{
    background: #005daa; 
}

.header-menu-main li a
{	
	color: White;
}

.header-menu-main li a:hover
{	
    background-color: #bc5e1e;
}

.header-menu-main-selected
{
    background-color: #B2A770;
    border-left: solid 1px #777777;
    border-right: solid 1px #777777;
}

.header-menu-main li a:visited
{	
	color: White; 
}

.header-menu-main li a:hover
{	
	color: White; 
}

.header-menu-main div a
{	
    color: #0a3d90;
}

.header-menu-main div a:visited
{	    
    color: #0038a8;
}

.header-menu-main div a:hover
{	    
    color: White;
}

.results-title-action-button
{
    background-color: #b2a770;
    border: 1px solid #a09c7a;
}

.results-title-action-button-primary
{
    background-color: #b2a770;
    border: 1px solid #a09c7a;
}

.axis360-results-title-action-button
{
    background-color: #bebca4;
    border: 1px solid #a09c7a;
}

.axis360-results-title-action-button-primary
{
    background-color: #a09c7a;
    border: 1px solid #a09c7a;
}

.overdrive-results-preview-button
{
    background-color: #bebca4;
    border: 1px solid #a09c7a;
}

.overdrive-results-preview-button-primary
{
    background-color: #bebca4;
}

.overdrive-results-title-action-button
{
    background-color: #bebca4;
    border: 1px solid #a09c7a;
}

.overdrive-results-title-action-button-primary
{
    background-color: #a09c7a;
    border: 1px solid #a09c7a;
}


.drawer-link,
.drawer-head
{
    background-color: #e4e4d2;
    border-top: 1px solid #cccccc;
}

.drawer-link-hover,
.drawer-head-hover
{
    background-color: #f3f3eb;
}

#footer-container
{
    height: 400px;
    text-align : center;
    background : #005daa url(page_background_bottom_LFPL.png) no-repeat center top;
    padding-top: 42px;
}